/** Shopify CDN: Minification failed

Line 20:0 Unexpected "}"

**/
.beneficii-item-img {
    height:22px;
}

.beneficii-item-text {
    font-size: 1.2rem; 
    color: #04952b; 
    line-height: 1.5rem;
    /*width:100%;*/
    letter-spacing: 0;
    display: grid;
    margin-left: 10px;
;
}
}

.beneficii-item-img-div {
    min-width: 31px;
}

/* component-grid */
.beneficii-grid {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0rem;
  margin-left: -0.5rem;
  padding: 0;
  list-style: none;
}

.beneficii-grid__item {
  padding-left: 0.5rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  max-width: 50%;
  flex-grow: 1;
  flex-shrink: 0;
}

.show-separator-desktop {
  /*border-right: none;*/
}

.show-separator-mobile {
  border-right: 1px solid #e4e4e4;
}


@media screen and (min-width: 750px) {
    .beneficii-item-img {
      height:30px;
      padding-right: 5px;
    }
  
    .beneficii-item-text {
     font-size: 1.2rem; 
     color: #04952b; 
     line-height: 1.5rem;
     width:unset; 
     letter-spacing: 0;
     display: block;
      margin-left: 0px;
    }
  
  .beneficii-item-img-div {
    min-width: unset;
  }
  
  .beneficii-grid {
    margin-left: -1rem;
  }

  .beneficii-grid__item {
    padding-left: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    width: calc(25% - 1rem * 3 / 4);
    max-width: 50%;
  }
  .show-separator-desktop {
    border-right: 1px solid #e4e4e4;
  }
  .show-separator-mobile {
    /*border-right: none;*/
}

}

